<?php
/**
 * N3Download (Nesquik Download)
 *
 * Система представляет собой скрипт загруз-центра
 * Система написана на PHP, хранящая данные в БД MYSQL
 * Высокая скорость работы скрипта, устойчивость к нагрузкам
 *
 * Автор: N3squ1k (Несквик)
 * ICQ: 551-228
 *
 * Вы не имеете право продавать скрипта
 * Вы не имеете право вылаживать скрипта
 * Все права на данный скрипт пренадлежат его автору
 *
 * Все права защищены © 2010
 */

/* Настроки подключения к базе данных MYSQL */
switch ($_SERVER['REMOTE_ADDR']) {

	/* Настройки для сервера */
	default:
		define('DATAHOST', 'localhost'); // Хост
		define('DATAUSER', 'db_forums'); // Пользователь
		define('DATAPASS', '211gnshl'); // Пароль
		define('DATABASE', 'db_forums'); // Имя БД
	break;

	/* Настройки для компьютера */
	case '127.0.0.1':
		define('DATAHOST', 'localhost'); // Хост
		define('DATAUSER', 'db_forums'); // Пользователь
		define('DATAPASS', '211gnshl'); // Пароль
		define('DATABASE', 'db_forums'); // Имя БД
	break;
}

/* Настройки администратора */
define('ADMIN_LOGIN', 'admin'); // Логин администратора
define('ADMIN_PASSWORD', md5('admin')); // Пароль

/* Кодировка БД по умолчанию */
define('DATABASE_CHARSET', 'UTF8'); // Лучше не менять

/* Префикс таблиц */
define('SQLprefixTable', 'download_'); // Лучше не менять

/* Корневая папка со скриптом */
define('SCRIPT', 'http://forums.h2m.ru/load'.getenv('forums.h2m.ru/l')); // Полный путь с http:// до скрипта, без слэша вконце
define('ADMIN', SCRIPT.'/admin'); // Полный путь до админ-панели
?>